Description

Print composer does not allow changes in size page (es. from A4 landscape to A3 landscape) and orientation (es. from A4 landscape to

A4 portrait). The change of size page and orientation from the composer menu does not effect the blank page displayed in the model.

This happens even changing the default properties of printer from control panel of Win7.

The problem was noted on QGIS Chugiak and QGIS Lyon.

History

#1 - 2015-11-07 10:18 AM - Matteo Barison

The problem is related to the use of the main menu (Ctrl+Shift+P or main menu). Chages in size page and orientation are allowed using the right hand side

panel (composition, page size).

#2 - 2015-11-07 10:40 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Map Composer/Printing

as far as I remember Ctrl+Shift+P dialog is to configure the page size and orientation of the printer, not of the qgis composer.

#3 - 2015-11-07 10:44 AM - Matteo Barison

It is right. The problem is that the changes in the system dialog box do not effect the print composer. Probably I misunderstand the meaning of "Formato

pagina" in the main menu.

#4 - 2015-11-10 07:26 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
